body {
    margin: 0px;
    padding:0px;
    font: 13px/18px "Lucida Grande", helvetica, Arial, sans-serif;



background: url(../images/top-gradient-3.png) top center repeat-x;


	line-height:1.5;
}

html {
    overflow-y: scroll;
}

.mainSection {
    margin: auto; /* center in viewport */
    width: 960px;
    padding-top: 2em;
    padding-bottom: 2em;
	padding:2em;
}

.footer {
    margin: auto; /* center in viewport */
    width: 960px;
    font-size: x-small;
    text-align: center;

	letter-spacing:normal;
	word-spacing:normal;
	border-top:1px solid gray;
	padding-top:1em;
	


	
}

a img{
    border: 0px;
}

a:active
{
outline: none;
}

a:focus
{
    outline: none;
/*-moz-outline-style: none;*/
}
ul {
    
    
    margin-left:0em;
    padding-left:0em;
}

ul li {
    
    margin-bottom:0.25em;
		
}



.header {
padding:0px;
margin:0px;
margin-right:5px;
margin-left:5px;

margin-bottom:0.5em;
min-width:600px;
}

#headerSearchBox {
    vertical-align: middle;
    line-height: 72px;
    text-align: right;
    margin-right: 0.7em;
	min-width:300px;



}


.product-actions {
    padding-top: 0.0em;
    padding-left: 1em;
}
.product-actions .action {
    clear: both;
}

.action img {
    padding-left: 9px;
    padding-top: 6px;
}

.column {
    margin-left:10px;
    
    margin-right:10px;
    

}

.first {
    margin-left:0px;
}

.last {
    
    margin-right:0px;
}


.navigation {

    margin: 0px;
    padding: 0px;
    margin-bottom: 3em;
    border-bottom: 1px solid gray;
	
}



ul#navbar,.locationPath {
    margin: 0px;
    padding-top: 0.35em;
    padding-bottom: 0.55em;


		

    
    text-align: left;
    list-style: none;

}

ul#navbar {
	 margin-left:1em;
}

ul#navbar li,.locationPath li {
    display: inline;
    margin: 0;
    margin-left: 12px;
    margin-right: 12px;
}
ul#navbar li a,.locationPath li a {
    font-size: 1em;
    text-decoration: none;
    color: #333;
}
ul#navbar li a:hover, .locationPath li a:hover {
    text-decoration: underline;
    color: #600;
}


.actionButtonText {
    font-size: small;
    margin-left: 65px;
    text-align: left;
    padding-left: 8px;
    line-height: 120%;

}



.mainSection h4 {
    margin: 0px;
    margin-top: 1.5em;
}


.mainSection p {
    margin-top: 0.25em;
}

.newbox {
    background: #6E71AD;
    color: white;
    padding: 4px;
    font-size: 70%;
    font-weight: bold;
    -moz-border-radius: 4px;
}

.sliderblock {
    
    border:1px solid gray;
    padding:0em;
    margin-top:2em;

   

}





.productinfobox {

	
    background:#dddddd;margin-top:-1em;padding-top:1em;padding-bottom:1em;
}


.trialbox {
    font-weight:bold;
    
    font-size:14pt;
    
    color:white;
    
    color:#888888;

}

.trialbox-highlight {
    
    color:#777777;
}


.actionTextLarge {
    
    color:#777777;
    font-weight:bold;
    font-size:14pt;
}


.action a {
    
    text-decoration:none;
}

.action a:hover {
    
    text-decoration:underline;
}

.logosection {
    
    padding:0px;
}

.logoheader {
    
   /* background:url(../images/background-gray-texture.png);
   */
    margin-top:-39px;
    /*border-top:1px solid white;*/
    border-bottom:1px solid gray;
    margin-bottom:2em;
    
    height:198px;
}

.logoheadersmall {
    
    background:url(../images/background-gray-texture.png);

       margin-top:-39px;
       /*border-top:1px solid white;*/
       border-bottom:1px solid gray;
       margin-bottom:2em;

       height:107px;
}

.product-logo {
    
  /*  margin-top:-26px;*/
    
}

.print-only {
    
    display:none;
}

.buyButton, .downloadButton {
	text-align:left; 
	font-size:18px; 
	padding-top:11px;
	display:inline-block;
	color:black; 
	text-decoration:none;
	font-weight:bold;
	
	background-repeat:none;
	line-height:100%;
	
}

.buyButton {
	
	height:34px; 

	/*padding-left:30px; */
	background-image:url(../images/buy-off.png); 
	width:195px;
/*	margin-left:25px;*/
	text-align:center;
}



.orderFormButton {
	border: none;
	 padding:0px; 
	margin:0px;
	margin-left:0; 
	/*padding-left:2.8em;  */
	width:195px; 
	height:40px; 

	background: url(../images/buy-off.png) no-repeat left top;
	
}


	

.orderFormButton:hover,.buyButton:hover ,.downloadButton:hover {
	
	color:#eeeeee;
}

/* download button (with preloading)
*/

.downloadButton {
	
	background-image:url(../images/download-green2-on.png); 
}

.downloadButton:link,
.downloadButton:visited 
{
	
	
	
	height:34px; 
	width:161px; 
	padding-left:34px; 
	background-image:url(../images/download-green2-off.png); 
	
}

.downloadButton:hover {
	
		background-image:url(../images/download-green2-on.png); 
	
}

.featurelist {
	padding:0px;
	padding-left:1em;
	padding-top:1.5em;
	padding-top:0px;
}
.featurelist li {
	margin-top:0.7em;
}

.buyInfo,.downloadInfo {
	
	font-size:80%;
	text-align:Center;
}

.downloadInfo {
	margin-left:-15px;
}
.buyInfo {
	


	width:195px;
}

.view-cart{
	background: url(images/cart.png) center right no-repeat;
	padding-right: 25px;
	
}

.orderFormTable {
	
	border:none;
	width:400px;
}

.orderFormTable tr td {
	border:none;
}




.locationPath, .locationPath a:link, .locationPath a:visited, .locationPath a:active {
	 	color:#aaaaaa;
}

.locationPath {
	
	font-size:1em;
	float:left;
	position:relative;
	margin-left:0px;

}

.pagesegment {
/*	
	border-top:1px solid gray;
	padding-bottom:2em;*/
}



.detailsBlock {
	
	border-top:2px solid gray;
	margin-top:1em;
	
	background-color:#cccccc;
	
	background:url(../images/footer-bg.png) top center repeat-y;
					background-color:#cccccc;
}


.detailsBlock .column {
	
	padding-right:2em;

}



.footer {
	border-top:1px solid gray;
	width:100%;
/*	background:#cccccc;

	padding-bottom:4px;
	
	background:url(images/footer-bg.png) top center repeat-y;
					background-color:#cccccc;*/
}


#headerlogo {
	
	margin-left:-5px;
}


/* removed dotted border on image buttons */

input, input:active, input:focus{
    outline: 0;
    outline-style:none;
    outline-width:0;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

.in_page_nav li {
	
	display:inline;
	margin-left:0.5em;
	margin-right:0.5em;
	
	
}

.in_page_nav a {
text-decoration:none;


	padding:5px;
	padding-left:7px;
	padding-right:7px;
	-moz-border-radius:5px;
	
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	
	border-radius:5px;
	
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	
	position:relative;
	
	bottom:3px;
	color:black;
	
	color:white;
	background:#AAAAAA;
	
/*	background: -webkit-gradient(linear, left top, left bottom, from(#8E8E8E), to(#707070));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
*/
}



.in_page_nav a:hover {
	
		background:#777777;
		color:white;
/*		background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
			background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');*/

}

.in_page_nav li.selected a {
	
	background:#31547D;
	
	
	color:white;
	border:1px solid gray;
	border-bottom:0px;

}



ul.versionHistory {
	
	margin-left:2em;
}

ul.versionHistory li {
	margin-left:1em;
}

.versionHistory .versionNumber {
	font-weight:bold;
}


.navigation #navbar {
	display:none;
}

.navigation {
	
	border:none;
}

.headerRight {
	

}

.header:hover .topheadnav {
/*.topheadnav:hover  {*/
	/*opacity:0.9;*/
}

.topheadnav {
	
	
	/*opacity:0.6;
			filter:alpha(opacity=60);*/ /* For IE8 and earlier */

	margin-top:20px;
	
/*	margin-top:0px;*/
	
	/*border:1px solid red;*/
	
		text-align:center;

	/*background:#6787AB;*/
	/*padding:6px;*/
	padding-left:1em;
/*	padding-right:1em;*/
	padding-top:8px;
/*	height:23px;*/
/*	border:1px solid red;*/

/*	width:43em;*/

/*position:relative;*/
	margin-left:auto;
/*margin-right:2em;*/

padding-left:3em;

/*float:right;*/

	text-align:right;
	
	
	border-radius:12px;
	-moz-border-radius:12px;
	
	
	padding-bottom:4px;
	
	line-spacing:1em;
	
/*	width:46em;*/
}

.topheadnav li {
	
	text-align:center;
	display:inline;
	
	margin:5px;
	
	padding-left:0.25em;
	padding-right:0.5em;
	
	border-right:1px solid black;
	
	/*border:1px solid black;*/
	
}

li.lastTopHead {
	border-right:none;
}

.topheadnav li a {
	
		text-align:center;
	color:black;
	text-decoration:none;
color:white;
}

.topheadnav li a:hover {
		text-decoration:underline;
}



#headerSearchBoxb form, #headerSearchBoxb input {
	
	display:inline;
}

.headerSearchFrame {
	
	border:1px solid black;
	display:inline-block;
	border-radius:4px;
	
	background:#718AA7;
}

.headerSearchField {
background:none;
	
	font-weight:bold;
	color:white;
	
	border:none;
	
	padding:1px;
	padding-left:4px;
	
	
}

.headerSearchButton {

	 background:#eee;
	border:none;
	padding:2px;
	 border-left:solid 1px black;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;

	padding-left:4px;
	padding-right:4px;
}


.headerSearchButton:hover {
	text-decoration: none;
}
.headerSearchButton:active {
	position: relative;
	top: 1px;
}

.buySidebar  ul {
	margin-left:1.5em;

}

.largeText {
	font-size:48pt;
	padding-left:0.45em;
}	


hr {
	height:1px;
	border:0px solid gray;
	border-top:1px solid gray;
}


.mainSection table {
/*background-color: #fff;*/
border-spacing: 0px;
border-collapse: collapse;


}

.whiteTable {
	background-color:#fff;
}

.mainSection table th {
padding: 3px;
border: 1px solid #8cacbb;
background-color: #dee7ec;
}
.mainSection table td {
padding: 3px;
border: 1px solid #8cacbb;
}

.buyBoxInfo,.priceDetail,.standardBuy {
	text-align:center;
}


.sidebar {
	margin-top:1em;
	border:1px solid #ccc;
	border-radius:8px;
	padding-top:0.5em;
	padding:1.5em;
	margin-bottom:2em;
}

.productVersionNumber {
display:inline-block;
position:relative; 
top:11px;font-size:36pt;
font-family:'gill sans'; 
color:#ccc;padding:0.25em;
float:right;
position:absolute;

}
